body,td,p { color:#B6AEAB; font-family:Trebuchet MS; font-size:8pt; cursor:crosshair }
a { color:#D3BEA8; font-family:verdana; font-size:8pt; text-decoration:none; cursor:crosshair }
a:visited { color:#E2D4CF; font-family:Trebuchet MS; font-size:9pt; height:0; text-decoration:none; cursor:crosshair }
a:active { color:#D0B69A; font-family:Trebuchet MS; font-size:9pt; text-decoration:none; cursor:crosshair }
a:hover { color:#AAAAAA; font-family:Trebuchet MS; font-size:9pt; text-decoration:uppercase; cursor:help; }

.head
{font-weight:bold;letter-spacing:1px;
font-size:11px;padding-bottom:2px;
background-image:url('head.jpg');
background-position:bottom;background-repeat:no-repeat;
color:#AAAAAA;text-align:left;text-transform:uppercase;}

body 
{ background-color: #FFFFFF;
scrollbar-face-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-darkshadow-color: #999999;
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #fcf0ce;
}
